<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Tổng hợp báo cáo các nhiệm vụ</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
    body{
        background-image: url('img/bk.png');
        width: 100%;
    }
	table{
		 margin-left:50px;
		 padding-top: 25px;
	}

    a:hover img {
        transform: scale(1.01);
        transition: 0.1s;
    }

    .abc{
        margin-top: 120px;

    }
    h1{
        color: white;
        font-size: 35px;

    }
    

    .hozi img{
        float: left;
       margin-left: 80px;
       }
    .hozi h1{
        text-align: center;

    }
    .content{
        width: 100%;
        margin-top: 130px;
    }
    .content 
    .hozivertical {
      
        float:  left;
    }
    
</style>
<body class="content">
    
    <div class="hozi">
        <a href="tongketdieuhanh.html" ><img src="img/tonghopbaocaocacnhiemvutheonam_img/back.png" ></a>
        <h1><font face="Segoe UI">TỔNG HỢP BÁO CÁO CÁC NHIỆM VỤ</font></h1>
    </div>
<div style="text-align: center;">

    <img src="img/tonghopbaocaocacnhiemvutheonam_img/1.png" style="position: relative;">
	<a href=""><img src="img/tonghopbaocaocacnhiemvutheonam_img/i.png" style="position: absolute;margin-left: -93%; margin-top: 30px;"></a>
	<a href=""><img src="img/tonghopbaocaocacnhiemvutheonam_img/ii.png" style="position: absolute;margin-left: -81%; margin-top: 30px;"></a>
	<a href="danhgianhiemvu.html"><img src="img/tonghopbaocaocacnhiemvutheonam_img/danhgia.png"style="position: absolute;margin-left: -69%; margin-top: 30px;"></a>
	<a href="http://dashboard-soc.bsoc.vn:8008/demo_ioc_thaibinh/du_lieu/ThaiBinh-Bao%20cao%20tong%20hop%20quan%20ly%20nhiem%20vu%20BMM%20v4.0.pdf"><img src="img/tonghopbaocaocacnhiemvutheonam_img/xuatbaocao.png"style="position: absolute;margin-left: -57%; margin-top: 30px;"></a>
    <img src="img/tonghopbaocaocacnhiemvutheonam_img/pl.png" style="position: absolute;margin-top:115px;  margin-left:-72.5%">
    <img src="img/tonghopbaocaocacnhiemvutheonam_img/z.png" style="position: absolute;margin-top:120px;  margin-left:-34.5%">
    <a href="#"><img src="img/tonghopbaocaocacnhiemvutheonam_img/c.png" style="position: absolute;margin-top:200px;  margin-left:-89%;"></a>
    <img src="img/tonghopbaocaocacnhiemvutheonam_img/8.png" style="position: absolute;margin-top:120px;  margin-left:-46%">
     <a href="#"><img src="img/tonghopbaocaocacnhiemvutheonam_img/a.png" style="position: absolute;margin-top:180px;  margin-left:-44%"></a>
      <img src="img/tonghopbaocaocacnhiemvutheonam_img/b.png" style="position: absolute;margin-top:218px;  margin-left:-15%">
	<a href="#"><img src="img/tonghopbaocaocacnhiemvutheonam_img/7.png" style="position: absolute;margin-top:765px;  margin-left:-94%;"></a>
   <a href="#"><img src="img/tonghopbaocaocacnhiemvutheonam_img/7.png" style="position: absolute;margin-top:765px;  margin-left:-12%;"></a> 

</div>


</body>
</html>
